body{
    background: white !important;
}
#formContainer{
    height: 100vh;
    padding-top: 25px;
    position: relative;
}
.st-scroll {
    transition: all 0.6s ease-in-out;
}
h2 a{
    font-size: 1em;
    font-weight: bolder;
    letter-spacing: 2px;
    text-decoration: none;
}
.display-3{
    color: rgb(31,56,85);
}
.input-group-icon .input-icon:after {
    -webkit-transition: 0.35s ease-in-out;
    -moz-transition: 0.35s ease-in-out;
    -o-transition: 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}
.input-group-icon .input-icon i {
    -webkit-transition: 0.35s ease-in-out;
    -moz-transition: 0.35s ease-in-out;
    -o-transition: 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}
.newcontainer {
    max-width: 52em;
    margin: auto;
    border-radius: 4.2px;
}
.headline{
    font-family: Helvetica, Arial, SansSerif, serif;
    font-weight: bolder;
    font-size: 4em;
}
.dsgvo{
    opacity: 0.6;
    padding: 3% 1% 5% 1%;
}
.dsgvopadding{
    padding-top: 3%;
}

.input-group-addon{
    margin: auto;
    width: 120px;
}
.inputFormStyle{
    background: rgb(223,225,233);
    border: 1px solid rgba(0,0,0,0.3);
    padding: 3%;
    margin: 3%;
    border-radius: 6px;
}
.container {
    height: 100vh;
    max-width: 20em;
    padding: 1em 3em 2em 3em;
    margin: 0em auto;
    background-color: #fff;
    border-radius: 4.2px;
    box-shadow: 0px 3px 10px -2px rgba(0, 0, 0, 0.2);
}
.bg-form0{
    height: 100%;
    width: 100%;
    border-top: 1.2em solid rgb(51,89,113);
    border-bottom: 1.2em solid rgb(51,89,113);
    position: relative;
}
.maillink{
    font-size: small;
    font-weight: bolder;
}
.bg-form1{
    height: 100%;
    width: 100%;
    border: 5px solid whitesmoke;
    overflow-x: hidden;
}
.bg-form2{
    height: 120%;
    width: 200%;
    position: fixed;
    margin-left: auto;
    margin-right: auto;
    left: -50%;
    right: 0;
    background: white;
    -ms-transform: rotate(60deg); /* IE 9 */
    -webkit-transform: rotate(60deg); /* Safari 3-8 */
    transform: rotate(60deg);
    outline: 1000px rgba(225, 226, 234,0.5) solid;
    opacity: 0.5%;
    z-index: -1;
    overflow-x: hidden;
}
.bg-form3{
    height: 120%;
    width: 200%;
    position: fixed;
    margin-left: auto;
    margin-right: auto;
    left: -50%;
    right: 0;
    -ms-transform: rotate(30deg); /* IE 9 */
    -webkit-transform: rotate(30deg); /* Safari 3-8 */
    transform: rotate(30deg);
    outline: 1000px rgba(225, 226, 234,0.5) solid;
    opacity: 0.5%;
    z-index: -1;
    overflow-x: hidden;
}
.subtext-width{
   display: inline-block;
    width: 60%;
    margin-top: 2%;
    margin-left: 2%;
    margin-right: 2%;
}
.input-group{
    width: 100% !important;
    max-width: 100% !important;

}
#subButton{
    width: 20%;
    left:0;
    padding-top: 1em;
    margin: auto;
}
.paddingButton{
    left:0;
    padding-left: 40%;
    margin: auto;
}
.form-check{
    position: relative;
    clear: both;
    width: 100%;
}
#f-grp{
    width: 100%;
}
.alert-n{
    padding: 5em 2em 5em 2em;
    font-size: 1.2em;
}

.userterms{
    font-size: 0.9em;
    font-weight: lighter;
}
#getTerms{
    text-decoration: underline;
}
#getTerms:hover{
    cursor:pointer;
    color: #1b1e21;
}
.version2{
    width: 100%;
}
.dropdown_without_border{
    border: 0 !important;
}
.alert{
    margin-top: 5px;
}
.smallfont{
    font-weight: lighter;
    font-size: 1.2em;
    font-family: Helvetica, Arial, Poppins-Regular, serif;
}
.smallfont a{
    font-size: 1em;
    font-family: Helvetica,Arial,Poppins-Regular, serif;
}
.smallfont2 a{
    font-weight: lighter;
    font-size: 0.851em;
    font-family: Helvetica,Arial,Poppins-Regular, serif;
}
#alertTerms{
    color: #c80000;
    font-size: 16px;
    padding-left: 1%;
    display: none;
}
#alertTerms::before {
    content: attr(data-validate);
    position: absolute;
    max-width: 70%;
    background-color: #fff;
    border: 1px solid #c80000;
    border-radius: 2px;
    padding: 4px 25px 4px 10px;
    top: 58%;
    margin-left: 2%;
    pointer-events: none;

    font-family: Poppins-Medium;
    color: #c80000;
    font-size: 13px;
    line-height: 1.4;
    text-align: left;

    visibility: hidden;
    opacity: 0;

    -webkit-transition: opacity 0.4s;
    -o-transition: opacity 0.4s;
    -moz-transition: opacity 0.4s;
    transition: opacity 0.4s;
}
#alertTerms:hover:before {
    visibility: visible;
    opacity: 1;
}

#showTerms{
    font-weight: lighter;
    font-family: Helvetica, Arial;
}

#impressum{
    font-family: Helvetica, Arial,serif;
}
#impressum p{
    color: black !important;
    line-height: 1.45em;
    font-size: 1em;
    white-space: pre;
    tab-size: 10px;
}
#impressum a{
    font-family: Helvetica, Arial,serif;
    color: black;
    text-decoration: underline;
}
#impressum a:hover{
    color: #0c5460;
}
